Bug 1110456 - GlusterFS 3.4.5 Tracker
Summary: GlusterFS 3.4.5 Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: core
Version: 3.4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kaleb KEITHLEY
QA Contact:
URL:
Whiteboard:
Depends On: 961615 1073217 1112844 1115600 1116514 1117256
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-17 17:45 UTC by Kaleb KEITHLEY
Modified: 2015-12-01 16:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-25 11:46:19 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Kaleb KEITHLEY 2014-06-17 17:45:59 UTC
Description of problem:

Tracker bug for GlusterFS 3.4.5

Please add 'glusterfs-3.4.5' in the 'Blocks' field of bugs to propose inclusion in GlusterFS 3.4.5

Comment 1 Anand Avati 2014-07-23 16:59:15 UTC
REVIEW: http://review.gluster.org/8370 (doc/release-nodes:  release notes for 3.4.5 GA) posted (#1) for review on release-3.4 by Kaleb KEITHLEY (kkeithle@redhat.com)

Comment 2 Anand Avati 2014-07-23 17:00:54 UTC
COMMIT: http://review.gluster.org/8370 committed in release-3.4 by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit 7b564b88003aaef9d679ed0983e51f03dfd6d2f4
Author: Kaleb S. KEITHLEY <kkeithle@redhat.com>
Date:   Wed Jul 23 12:57:24 2014 -0400

    doc/release-nodes:  release notes for 3.4.5 GA
    
    Change-Id: I359c280b67006473a836c90771b28598fe712c80
    BUG: 1110456
    Signed-off-by: Kaleb S. KEITHLEY <kkeithle@redhat.com>
    Reviewed-on: http://review.gluster.org/8370


Note You need to log in before you can comment on or make changes to this bug.